Subject: Re: WG Last Call: draft-ietf-l2vpn-arp-mediation-09

From: Shane Amante <[email-masked]>
Date: Mon, 10 Mar 2008 23:31:25 -0600

Sorry for the delay reply, but this ends the WG Last Call for ARP-MED. 
We will prepare the PROTO write-up and forward on to the IESG.

-shane

Shane Amante wrote:
> This note starts a WG Last Call for comments on:
> draft-ietf-l2vpn-arp-mediation-09, "ARP Mediation for IP Interworking of 
> Layer 2 VPN".  It can be found at:
> http://tools.ietf.org/html/draft-ietf-l2vpn-arp-mediation-09
> 
> Please note that this document has also been held up due to lack of 
> support for IPv6.  Since that time, IPv6 support has been added to this 
> draft, so it should now be completely finished.
> 
> Please review the document and send any comments to the list.  Also, 
> please indicate if you believe this document is ready to go to the IESG.
> 
> The WG Last Call will end on 7 March 2008 at 1700 MST (UTC/GMT -7).
> 
> -shane